package com.swago.baseswago.util

import android.util.Log
import com.swago.baseswago.BuildConfig

object LogUtil {

    fun d(value:String){
        if (BuildConfig.DEBUG){
            Log.d("Swago",value)
        }
    }

    fun d(tag:String,value:String){
        if (BuildConfig.DEBUG){
            Log.d(tag,value)
        }
    }
}